footer#bottomPage{
    background-color: #000E23;
    padding: 50px 100px;
    margin-top: 100px;
}
footer#bottomPage .texte{
    color: #FFF;
    font-size: 16px;
    margin: 0;
}
footer#bottomPage > p.texte{
    text-align: center;
    margin-top: 100px;
}
footer#bottomPage .texte.avecSousTitre{
    text-decoration: underline;
}
footer#bottomPage #footerInfo{
    display: flex;
    justify-content: space-between;
}
footer#bottomPage #footerInfo > div{
    display: flex;
    flex-direction: column;
    align-items: start;
    position: relative;
}
footer#bottomPage #footerInfo > div:first-of-type{
    width: 330px;
}
footer#bottomPage #footerInfo > div:nth-of-type(2){
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
}
footer#bottomPage #footerInfo > div:first-of-type p:nth-of-type(3){
    margin-top: 15px;
}
footer#bottomPage #footerInfo > div:first-of-type #noteHolder{
    display: flex;
    margin: 5px 0;
}
footer#bottomPage #footerInfo > div:first-of-type #noteHolder img{
    width: 20px;
    height: 20px;
    margin-right: 5px;
}
footer#bottomPage #buttonConnexion{
    color: #FFF;
    border: 1px solid #FFF;
    border-radius: 500px;
    padding: 10px 50px;
    font-size: 18px;
    margin-top: 25px;
}
footer#bottomPage #buttonConnexion:hover{
    text-decoration: none;
}
footer#bottomPage #footerInfo > div:not(:first-of-type) p:first-of-type{
    margin-bottom: 25px;
    text-decoration: none;
    font-weight: bold;
}
footer#bottomPage #footerInfo > div:nth-of-type(2) img{
    width: 130px;
    margin-top: 10px;
}
#bottomMobile{
    display: none;
}
@media screen and (max-width: 1024px) {
    footer#bottomPage{
        padding: 25px 0;
        margin-bottom: 99px;
    }
    footer#bottomPage #footerInfo{
        flex-direction: column;
        width: fit-content;
        margin: 0 auto;
    }
    footer#bottomPage #footerInfo > div:nth-of-type(2){
        position: unset;
        transform: none;
        margin-top: 30px;
    }
    footer#bottomPage #buttonConnexion{
        box-sizing: border-box;
        text-align: center;
        width: 100%;
    }
    footer#bottomPage #footerInfo > div:last-of-type{
        margin-top: 30px;
    }
    footer#bottomPage > p.texte{
        margin-top: 30px;
    }
    #bottomMobile{
        display: flex;
        position: fixed;
        align-items: center;
        bottom: 0;
        background-color: #FFF;
        width: 100%;
        justify-content: space-between;
        z-index: 8;
        box-sizing: border-box;
        padding: 11px 20px;
        box-shadow: 0px 0px 40px 0px rgba(0, 23, 48, 0.08);
    }
    #bottomMobile a{
        position: relative;
        height: 48px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: 59px;
    }
    #bottomMobile a .locationIndicator{
        width: 100%;
        height: 2px;
        background-color: #1d3254;
        position: absolute;
        top: -16px;
        border-radius: 5px;
    }
    #bottomMobile a .hideIndicator{
        display: none;
    }
    #bottomMobile a:last-of-type img{
        margin-bottom: 2px;
    }
    #bottomMobile a:hover{
        text-decoration: none;
    }
    #bottomMobile a div{
        position: relative;
        width: fit-content;
        margin: 0 auto;
    }
    #bottomMobile a div img{
        width: 27px;
        height: 24px;
    }
    #bottomMobile a#clubButton div img{
        width: 60px;
        height: auto;
    }
    #bottomMobile a:first-of-type div img{
        width: 24px;
        height: 24px;
    }
    #bottomMobile .currentLinkMenu p{
        color: #1891FC;
    }
    /* La notification doit rester blanche même quand l'onglet est actif */
    #bottomMobile .currentLinkMenu .notif{
        color: #FFF !important;
    }
    #bottomMobile a p{
        margin: 0; 
        color: #1D3253;
        font-size: 12px;
        font-weight: 600;
        text-align: center;
        font-family:'Quicksand';
    }
    #bottomMobile a:first-of-type p{
        margin-top: 0;
    }
    #bottomMobile a:last-of-type p{
        margin: 0;
    }
    #bottomMobile .notif{
        animation: bounce 0.35s ease infinite alternate;
        position: absolute;
        right: -5px;
        top: 0;
        margin: 0;
        border-radius: 100px;
        background-color: red;
        color: #FFF;
        width: 15px;
        height: 15px;
        text-align: center;
        font-size: 12px;
        border: 1px solid #FFF;
    }
    #bottomMobile #ppMenuBottom img{
        width: 28px;
        height: 28px;
        border-radius: 100px;
        box-shadow:0px 4px 16px 0px rgba(0, 0, 0, 0.10);
        /* border:2px solid #FFF; */
        margin: 0 auto;
        box-sizing: border-box;
    }
    #bottomMobile #plusAnnonces{
        box-sizing: border-box;
        width: 59px;
        height: 59px;
        /* padding: 14px; */
        background: linear-gradient(72deg, #F907FC 0.03%, #0779FF 100%);
        border-radius: 100%;
        filter: drop-shadow(0px 5px 10px rgba(0, 0, 0, 0.05));
        border: 4px solid #FFF;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #bottomMobile #plusAnnonces img{
        width: 50%;
    }
}